fields:
- datatype: xsd:anyURI
  defaultValue: http://www.cidoc-crm.org/cidoc-crm/E56_Language
  description: Defaults to the language TypeGroup value record type
  id: typegroup_value_record_type_lang
  label: TypeGroup value language record type
  maxOccurs: '1'
  minOccurs: '1'
  queries:
  - select: "SELECT ?value WHERE {\n  bind(crm:E56_Language as ?value)\n  bind($subject\
      \ as ?dummy)\n}"
  - insert: "INSERT { \n\t$subject a $value .\n} WHERE {\n}"
prefix: http://templates.mpiwg-berlin.mpg.de/ismi/fieldDefinition/
